.rm-custom-wrapper {
  position: relative;
}
.rm-custom-wrapper::before {
  content: "";
  background: linear-gradient(180deg, rgba(6, 27, 23, 0) 0%, #061b17 100%);
  opacity: 0.2;
  width: 100%;
  height: 100%;
  position: absolute;
}
.rm-relative-wrapper-custom {
  position: relative;
}
.rm-back-ground-title {
  position: relative;
  top: 80px;
}
.rm-tasks {
  min-width: 309px;
}
.rm-task {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 30px;
  gap: 20px;
  max-width: 382px;
  max-height: 279px;
  background: linear-gradient(
          180deg,
          rgba(106, 169, 67, 0) 0%,
          rgba(106, 169, 67, 0.4) 100%
  ),
  linear-gradient(0deg, rgba(106, 169, 67, 0.1), rgba(106, 169, 67, 0.1));
  backdrop-filter: blur(14px);
  border: 1px solid #54a943;
  border-radius: 6px;
  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
  margin-bottom: 20px;
  cursor: pointer;
}
.rm-task:hover {
  transition: all 0.5s ease;
  transform: translateY(-15px);
  background: linear-gradient(
          180deg,
          rgba(106, 169, 67, 0) 0%,
          rgba(106, 169, 67, 0.5) 100%
  ),
  linear-gradient(0deg, rgba(106, 169, 67, 0.3), rgba(106, 169, 67, 0.3));
}
.rm-task .title {
  max-width: 235px;
  height: 19px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #ffffff;
  flex: none;
  order: 0;
  flex-grow: 0;
}
ul.rm-content {
  list-style: disc;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #ffffff;
  flex: none;
  order: 1;
  flex-grow: 0;
}
@media screen and (max-width: 1200px) {
  .rowFirst {
    top: 8.5% !important;
  }
  .rowTitle {
    display: none;
  }
}